body {
  color: brown;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

/* @media (min-width: 768px) {
  body {
    margin-right: 150px;
    margin-left: 150px;
  }
} */

@media (max-width: 767px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: center;
  }
}

.superRed {
  color: coral;
  background-color: antiquewhite;
  border: solid 2px black;
}

.superRed a {
  color: blueviolet;
  text-decoration: none;
}

#nn {
  background-color: blueviolet;
}
